/*
Theme Name: Academix Child
Theme URI: http://academix.wpcolorlab.com
Author: webtechtoday
Author URI: https://themeforest.net/user/webtechtoday/
Description: Academix child theme by - <a href="https://themeforest.net/user/webtechtoday/">webtechtoday</a>
Template: academix
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://themeforest.net/licenses
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: academix-child
*/

.bk_red{
	background-image:url(https://www.makestar.it/wp-content/uploads/2019/07/fondored.png);
	background-size: 100%;
}

.red_mf{
	background: #E51B24;
}


.blu_mf{
	background: #00A5E5;
}